.navigation-toggle{padding:17px 15px 18px 15px;background:none;border:none;margin:0 0 0 6px;background:url(../images/ring.png) no-repeat 0 0 transparent;}
.navigation-toggle .span-icon{display:block;height:3px;width:20px;background:#a4ae4e}
.navigation-toggle .span-icon+.span-icon{margin-top:3px}
.navigation ul{padding:0;list-style-type:none;margin:0}
@media screen and (min-width:1025px){.navigation ul.menu > li:hover a{color:#a4ae4e}
.navigation ul.menu li.sub:not(.service_menu) .sub-menu li:hover > a{color:#fff;background:#a4ae4e}
.navigation ul.menu li.sub.megamenu .sub-menu li a:hover{color:#c41230;background:none}
.navigation ul.menu li.sub.megamenu .sub-menu li a:hover:before{background:#c41230}
.navigation ul.menu li.sub.megamenu:hover > .mega_menu{display:block !important}
.navigation ul.menu li.sub.service_menu .sub-menu li:hover > a{background:none;color:#a4ae4e}
.navigation ul.menu li.sub.service_menu .sub-menu .sub-menu li:hover > a{background:none;color:#a4ae4e}
.navigation ul.menu li.sub.service_menu .sub-menu .sub-menu li:hover > a:before{border-color:#a4ae4e}
}
@media screen and (min-width:768px){.navigation{position:relative;text-align:center;display:block;vertical-align:top;margin:0}
.navigation ul.menu{color:#383738;font-size:16px;font-family:"Signika";font-weight:600;padding:0;display:inline-block !important;vertical-align:middle;margin:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;position:relative;z-index:3}
.navigation ul.menu ul{display:none}
.navigation-toggle{display:none}
.navigation ul.menu li{position:relative}
.navigation ul.menu > li{float:left;position:relative;z-index:2;padding:0;text-align:left;}
.navigation ul.menu > li:before{content:"";display:block;position:absolute;position:absolute;left:0;top:100%;z-index:-1;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;width:100%;background:#ff5300;bottom:0}
.navigation ul.menu > li + li{margin-left:76px}
.navigation ul.menu > li > a{padding:15px 0;display:block;color:#383738;text-transform:uppercase;line-height:24px}
.navigation ul.menu > li.selected > a{color:#a4ae4e}
.navigation ul.menu li.sub .sub-menu{display:none !important;position:absolute;min-width:100%;width:230px;background:#fff;z-index:5;opacity:0;top:100%;visibility:hidden;margin-top:0;display:block;box-shadow:0 0 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5);}
.navigation ul.menu li.sub .sub-menu a{display:block;padding:10px 15px;color:#303030;font-weight:400;font-size:15px}
.navigation ul.menu .sub-menu li.selected > a{background:#a4ae4e;color:#fff}
.navigation ul.menu li.inner-sub .sub-menu{left:100%;top:50px}
.navigation ul.menu .sub-menu li + li{border-top:1px solid rgba(0,0,0,0.1)}
.navigation ul.menu li.sub:hover > .sub-menu{display:block !important;opacity:1;visibility:visible;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.navigation ul.menu li.sub li.inner-sub > a:after{content:"\f0da";position:absolute;top:14px;right:10px;font-family:'FontAwesome';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;margin:0 0 0 5px;display:inline-block;vertical-align:top}
.navigation ul.menu li.inner-sub > a span:after{content:"\e250"}
.navigation ul.menu li:hover{overflow:visible}
.navigation ul.menu li.inner-sub:hover .sub-menu{top:0}
.navigation ul.menu li.sub .mega_menu{display:block;width:890px;padding:37px 25px 25px 20px;top:100%;left:0;position:absolute;margin-top:20px;opacity:0;visibility:hidden;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.navigation ul.menu li.sub .mega_menu:after{content:"";height:20px;width:32px;position:absolute;top:-8px;left:24px;background:url() no-repeat 0 0 transparent;clear:both;display:block}
.navigation ul.menu li.sub.megamenu .sub-menu{visibility:visible;opacity:1;margin-top:-8px;background:none;column-count:2;-webkit-column-count:2;position:static;width:57%;min-width:initial;float:left;padding-right:15px}
.navigation ul.menu li.sub.megamenu .sub-menu li{border:none;overflow:visible}
.navigation ul.menu li.sub.megamenu .sub-menu li a{color:#303030;padding:0 0 0 17px;line-height:30px;text-transform:initial}
.navigation ul.menu li.sub .mega_menu:after{content:"";clear:both;display:block}
.navigation ul.menu li.sub.megamenu .sub-menu li a:before{content:"";display:block;height:6px;width:6px;position:absolute;left:1px;top:10px;transform:rotateZ(45deg);-moz-transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-o-transform:rotateZ(45deg);-webkit-transform:rotateZ(45deg);background:#303030;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.megamenu_img{float:right;width:43%;padding-left:15px;text-align:right;position:relative;z-index:1}
.navigation ul.menu li.sub .mega_menu:before{content:"";display:block;top:12px;left:0;right:0;bottom:0;background:#fff;box-shadow:0 0 10px rgba(121, 121, 121, 0.75);-webkit-box-shadow:0 0 10px rgba(121, 121, 121, 0.75);position:absolute}
.navigation ul.menu li.sub.megamenu .sub-menu li.selected a{color:#c41230;background:none}
.navigation ul.menu li.sub.megamenu .sub-menu li.selected a:before{background:#c41230}
.navigation ul.menu li.sub.megamenu:hover > .mega_menu{margin-top:0;opacity:1;visibility:visible}
.navigation ul.menu li.sub.service_menu > .sub-menu{width:520px;column-count:2;-moz-column-count:2;-ms-column-count:2;-o-column-count:2;-webkit-column-count:2;padding:10px 10px}
.navigation ul.menu li.sub.service_menu li{border:none !important;padding:0 0 0 20px}
.navigation ul.menu li.sub.service_menu .sub-menu .sub-menu li{border:none !important;padding:0 0 0 25px}
.navigation ul.menu .service_menu li.inner-sub .sub-menu{display:block !important;opacity:1;position:static;visibility:visible;box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;-webkit-box-shadow:none}
.navigation ul.menu li.sub.service_menu li.inner-sub > a:after{display:none}
.navigation ul.menu li.sub.service_menu .sub-menu a{padding:0;line-height:30px}
.navigation ul.menu li.sub.service_menu .sub-menu a:before{content:"\f105";position:absolute;left:8px;top:0;font-size:18px;font-family:"FontAwesome";}
.navigation ul.menu li.sub.service_menu .sub-menu .sub-menu a:before{content:"";display:block;height:10px;width:10px;position:absolute;left:8px;top:10px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;border:2px solid #303030;border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%}
.navigation ul.menu li.sub.service_menu .sub-menu li.selected > a{background:none;color:#a4ae4e}
.navigation ul.menu li.sub.service_menu .sub-menu .sub-menu li.selected > a{background:none;color:#a4ae4e}
.navigation ul.menu li.sub.service_menu .sub-menu .sub-menu li.selected > a:before{border-color:#a4ae4e}
}
@media screen and (min-width:1024px) and (max-width:1199px){.navigation ul.menu > li+li{margin-left:45px}
.navigation ul.menu li.sub .mega_menu{width:760px}
}
@media screen and (min-width:768px) and (max-width:1024px){.navigation ul.menu li.sub > a{pointer-events:none}
.navigation ul.menu li.sub > a.open{pointer-events:auto}
.navigation ul.menu li.sub .mega_menu{display:block !important}
.navigation ul.menu li.sub.megamenu .sub-menu{display:block !important}
}
@media screen and (min-width:992px) and (max-width:1023px){.navigation ul.menu > li+li{margin-left:40px}
.navigation ul.menu li.sub .mega_menu{width:735px}
}
@media screen and (min-width:768px) and (max-width:991px){.navigation ul.menu > li+li{margin-left:14px}
.navigation ul.menu{font-weight:500;font-size:15px}
.navigation ul.menu li.sub.service_menu > .sub-menu{width:600px;left:-15px}
}
@media screen and (max-width:767px){.navigation ul.menu{color:#303030;font-size:16px;font-family:"Signika";font-weight:600;display:none;right:15px;position:absolute;width:290px;background:#fff;z-index:6;top:100%;box-shadow:0 0 3px rgba(0,0,0,0.5);-moz-box-shadow:0 0 3px rgba(0,0,0,0.5);-ms-box-shadow:0 0 3px rgba(0,0,0,0.5);-o-box-shadow:0 0 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5)}
.navigation{text-align:left;float:right;padding:0}
.navigation ul.menu li{position:relative}
.navigation ul.menu > li + li{border-top:1px solid rgba(0,0,0,0.1)}
.navigation ul.menu li.sub li{border-top:1px solid rgba(0,0,0,0.1)}
.navigation ul.menu li a{padding:10px 15px;padding-left:40px;color:#606060;display:block}
.navigation ul.menu li.selected > a{background:#a4ae4e;color:#fff}
.navigation ul.menu li.sub a span{display:block;height:30px;width:30px;font-weight:400}
.navigation ul.menu li.sub .sub-menu{display:none;background:rgba(0,0,0,0.05)}
.navigation ul.menu li.sub > a{}
.navigation ul.menu li .device_toggle:after{content:"\f067";display:block;font-family:'FontAwesome';font-style:normal;font-weight:400;vertical-align:middle;line-height:45px}
.navigation ul.menu li .device_toggle{position:absolute;color:#606060;display:block;width:38px;height:44px;left:0;top:0;text-align:center;cursor:pointer;font-size:16px}
.navigation ul.menu li.selected > .device_toggle{color:#fff}
.navigation ul.menu li .device_toggle.in:after{content:"\f068"}
.navigation ul.menu .sub-menu li > a{padding-left:55px;font-weight:400;}
.navigation ul.menu .sub-menu .inner-sub li > a{padding-left:65px}
.navigation ul.menu li .inner-sub .device_toggle{left:20px}
.navigation ul.menu.no-sub li a{padding-left:15px}
.megamenu_img{display:none}
.navigation ul.menu li.sub.megamenu .sub-menu{display:block !important}
.navigation ul.menu li.sub .mega_menu{display:none}
}
